/** Unified Signup Signin Page Styles **/

#footer-text {
  padding-top: 15px;
}

.footer {
  background-color: #fff;
  color: #8c8c8c;
  border: none;
  padding: 7px;
  font-size: 12px;
}

.arc-logo {
  height: 20px;
  vertical-align: text-bottom;
  padding-right: 5px;
}

.arc-logo-footer {
  height: 20px;
}

.old-footer {
  display: none;
}

.unified_container .row .card-body {
  padding: 40px 50px;
  margin-top: 20px;
  height: 100%;
  background-color: white;
  border-radius: 10px;
}

.unified_container .row .card-body   {
  max-width: 420px;
  width: 420px !important;
  margin: 0 auto;
  padding: 0px;
}

.unified_container .row .card-body .companyName {
  font-size: 1.2em;
  margin-bottom: 45px;
}

.unified_container .row .card-body .companyLogo {
  display: block;
}

.unified_container .row .card-body img {
  max-width: 100%;
  width: auto;
  height: 40px;
  margin: 0 auto;
  display: block;
}

.unified_container .row .card-body h3 {
  font-size: 1.3em;
  display: none;
}

.unified_container .row .card-body #api {
  display: table;
  margin: 0;
  width: 100%;
}

.unified_container .row .card-body #api .intro {
  display: block;
  text-align: center;
  padding-top: 5px;
  border-top: 1px solid #eaeaea;
}

.unified_container .row .card-body #api .intro h2 {
  font-size: 24px;
  color: #000;
  padding-bottom: 3px;
  font-weight: 600;
}

.unified_container .row .card-body #api .localAccount {
  top: 10px;
  width: 100%;
}

.unified_container .row .card-body #api .localAccount .intro h2 {
  font-size: 12px;
  padding-bottom: 10px;
  padding-top: 5px;
  font-weight: 500;
}

.unified_container .row .card-body #api .localAccount .error {
  color: #bb0000;
  text-align: left;
}

.unified_container .row .card-body #api .localAccount .entry .buttons {
  margin: 15px 0 0 0;
  text-align: center;
}

.unified_container .row .card-body #api .localAccount .entry .buttons button {
  background-image: none;
  background-color: #e4610f;
  border: none;
  border-radius: 0.5rem;
  cursor: pointer;
  display: inline-block;
  font-size: 1em;
  font-weight: 400;
  height: inherit;
  line-height: 1.3333333;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px;
  text-align: center;
  touch-action: manipulation;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  width: inherit;
  -moz-user-select: none;
  -ms-touch-action: manipulation;
  -ms-user-select: none;
  -webkit-user-select: none;
  color: #fff;
  width: 160px;
  box-shadow: 0 0px 30px 0px #dae1f7;
}

.unified_container .row .card-body #api .localAccount .entry .buttons button:hover {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #e4610f;
  color: #fff;
}

.unified_container .row .card-body #api .localAccount .entry .entry-item {
  width: 100%;
  padding-top: 6px;
  padding-bottom: 6px;
  display: block;
}

.unified_container .row .card-body #api .localAccount .entry .entry-item label {
  display: none;
}

.unified_container .row .card-body #api .localAccount .entry .entry-item #signInName,
.unified_container .row .card-body #api .localAccount .entry .entry-item #logonIdentifier,
.unified_container .row .card-body #api .localAccount .entry .entry-item #password {
  outline: none;
  background-color: #fff !important;
  background-image: none !important;
  border-radius: 0.5rem !important;
  box-shadow: none;
  color: #555;
  display: inline-block;
  font-size: 1em;
  height: 50px;
  line-height: 1.42857143;
  padding: 6px 20px;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s !important;
  width: 100% !important;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s !important;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s !important;
  border-bottom: 1px solid #cccccc;
}

.unified_container .row .card-body #api .localAccount .entry .entry-item .password-label {
  position: relative;
  text-align: left;
  top: 165px;
  height: 0px;
  left: 0px;
  width: 100%;
  z-index: 3000;
}

@keyframes slideInFromRight {
  0% {
    opacity: 0;
    transform: translateX(50%);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.unified_container .row .card-body #api .localAccount .entry .entry-item .password-label #forgotPassword {
  position: absolute;
  bottom: 90px;
  clear: right;
  cursor: pointer;
  float: right;
  text-align: right;
  font-size: 12px;
  color: #e4610f;
}

.unified_container .row .card-body #api .localAccount .create p {
  text-align: right;
  margin-bottom: 18px;
  position: absolute;
  bottom: 90px;
  left: 190px;
  font-size: 12px;
  visibility: hidden;
}

.unified_container .row .card-body #api .localAccount .create #createAccount {
  border-radius: 0.5rem;
  font-size: 1em;
  font-weight: 600;
  height: inherit;
  line-height: 1.3333333;
  padding: 0 0 0 27px;
  text-align: center;
  touch-action: manipulation;
  user-select: none;
  white-space: nowrap;
  -moz-user-select: none;
  -ms-touch-action: manipulation;
  -ms-user-select: none;
  -webkit-user-select: none;
  width: auto;
  margin-top: -3rem;
  cursor: pointer;
  animation: 0.5s ease-out 0s 1 slideInFromRight;
  visibility: visible;
  color: #e4610f;
}

.unified_container .row .card-body #api .social {
  display: block;
}

.unified_container .row .card-body #api .social .accountButton {
  background-size: 10% 70%;
  background-position-x: 3%;
  background-position-y: 50%;
  background-repeat: no-repeat;
  display: block;
  font-size: 14px;
  height: 38px;
  width: auto;
  margin-left: auto;
  background-color: #e4610f;
  text-transform: none;
  margin-top: 10px;
  padding: 0 40px;
}

.unified_container .row .card-body #api .social .accountButton:hover {
  border-radius: 0.5rem;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: white;
}

.unified_container .row .card-body #api .divider {
  background-color: #fff;
}

#sendCode:hover,
#verifyCode:hover,
#verifyPhone:hover {
  border: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  background-color: #f56d18;
  color: white !important;
}

#sendCode,
#verifyCode,
#verifyPhone {
  background-color: #e4610f;
  -moz-border-radius: 0.5rem;
  -webkit-border-radius: 0.5rem;
  border-radius: 0.5rem;
  width: 150px;
  border: none;
  font-size: 1em;
  color: #fff;
  cursor: pointer;
  margin-top: 10px;
  margin-right: auto;
  white-space: normal;
  box-shadow: 0px 2px 10px rgb(0 0 150 / 15%);
  text-transform: uppercase;
  padding: 10px;
}

#verifyPhone {
  margin-left: 10px;
}


a#retryCode {
  color: #e4610f;
}

#codeVerification {
  padding: 10px 0;
}

#verificationCode {
  border: 1px solid #f77439;
  display: inline-block;
  margin: 15px;
  padding: 10px;
  border-radius: 4px;
}

#phoneNumbers {
  padding-top: 10px;
}

.rememberMe {
  position: relative;
  padding-left: 140px;
  font-size: 12px;
  color: #e4610f;
  font-weight: 500;
}

.email-login {
  padding: 0 10px;
  position: fixed;
  top: 296px;
  left: 50%;
  margin-left: -235px !important;
  width: 470px;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

button.btn.btn-orion.email-login-button, button.btn.btn-orion.email-login-button:hover {
  background-color: #fff;
  position: relative;
  color: #e4610f !important;
  border: 1px solid #e4610f;
  left: 30%;
}

.buttons #cancel {
  background-color: #e4610f;
  -moz-border-radius: 0.5rem;
  -webkit-border-radius: 0.5rem;
  border-radius: 0.5rem;
  width: 60%;
  border: none;
  font-size: 1em;
  color: #fff;
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-right: auto;
  white-space: normal;
  box-shadow: 0px 2px 10px rgba(0,0,150,0.15);
  position: inherit;
  text-align: center;
}

.buttons #cancel:before {
  display: none;
}

#api button#cancel {
  width: auto;
  height: 45px !important;
  padding: 10px 20px;
  margin-left: 5px;
}

#attributeVerification .buttons #cancel {
  height: 40px;
}

#attributeVerification .buttons {
  margin-top: 0 !important;
}

#attributeList ul li .attrEntry .verify {
  padding-bottom: 0 !important;
}



#attributeVerification #attributeList ul li .attrEntry .verify #email_ver_but_send {
  height: 40px;
  width: 60%;
  float: unset;
  overflow: hidden;
  text-indent: 0;
}

#attributeVerification #attributeList ul li .attrEntry .verify #email_ver_but_send:after {
  display: none;
}

#attributeVerification #attributeList ul li #email_ver_but_verify {
  background: #e4610f;
  border: 0;
  color: #fff;
  font-size: 1em;
  position: initial;
  font-size: 1.1em;
  width: 60%;
  z-index: 1;
  height: 40px;
}

#attributeList ul li .attrEntry .verify #email_ver_but_resend {
  width: inherit;
  padding: 0px 20px;
  border: 0;
  font-size: 1em;
  height: 50px;
  background-color: #e4610f;
  color: white;
  border-radius: 0.5rem;
  height: 40px !important;
}

#api .heading {
  display: none;
}

.card.card-test {
  width: 526px;
  padding: 20px 0;
}

/* ---------------------------------- Mobile -------------------------*/
@media only screen and (max-width: 600px) {

  .unified_container .row .card-body #api .social .accountButton {
    width: 90%;
  }

  #footer-logo {
    text-align: center !important;
  }

 

  .rememberMe {
    display: none;
  }

  .create {
    display: none;
}


}

@media (max-width: 100%) {
  .unified_container .row .card-body {
    margin-top: auto;
    margin-bottom: auto;
    height: 550px;
  }

  .unified_container .row .card-body   {
    /*padding: 15px 10px;*/
    padding: 5rem 3rem;
    margin-top: 20px;
  }

  .unified_container .row .card-body   .companyName {
    display: none;
  }

  .unified_container .row .card-body   .companyLogo {
    display: block;
  }

  .unified_container .row .card-body   h3 {
    display: block;
  }

  .unified_container .row .card-body   #api {
    width: auto;
  }

  .unified_container .row .card-body   #api .social {
    top: 370px;
    width: auto;
  }

  .unified_container .row .card-body   #api .social .options .accountButton {
    height: 40px;
  }

  .accountButton, .buttons button {
    margin-bottom: 0 !important;
  }

  .unified_container .row .card-body   #api .social .options #FacebookExchange {
    background-size: 12px;
    background-position: 50% 75%;
    margin-bottom: 10px;
  }

  .unified_container .row .card-body   #api .social .options #GoogleExchange {
    background-size: 20px;
    background-position: 50% 75%;
    margin-bottom: 10px;
  }

  .unified_container .row .card-body   #api .social .options #TwitterExchange {
    background-size: 20px;
    background-position-x: 56px;
    background-position-y: 14px;
    margin-bottom: 10px;
  }

  .unified_container .row .card-body   #api .localAccount {
    top: 20px;
  }

  .unified_container .row .card-body   #api .localAccount .entry .entry-item {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }

  .unified_container .row .card-body   #api .localAccount .entry .entry-item .password-label {
    top: 145px;
  }

  .unified_container .row .card-body   #api .localAccount .entry .entry-item #logonIdentifier {
    height: 40px;
  }

  .unified_container .row .card-body   #api .localAccount .entry .entry-item #password {
    height: 40px;
  }

  .unified_container .row .card-body   #api .localAccount .entry .entry-item:nth-child(2) {
    width: auto;
    float: left;
  }

  .unified_container .row .card-body   #api .localAccount .entry .buttons #next {
    width: auto;
    text-indent: -4px;
    height: 40px;
    line-height: 0px;
    position: relative;
    bottom: 5px;
    left: 8px;
  }
}